## bootstrap-html 5.2.3+dfsg

=== debian/changelog ===
bootstrap-html (5.2.3+dfsg-7) sid; urgency=medium

  * Uploading to sid.
  * Correcting previous brown-paperbag typo, breaks/replaces against
    libjs-bootstrap4 in node-bootstrap, of course.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 06 Feb 2023 17:47:40 +0100

bootstrap-html (5.2.3+dfsg-6) sid; urgency=medium

  * Uploading to sid.
  * Moving javascript-common integration from
    /usr/share/javascript/bootstrap to /usr/share/javascript/bootstrap5 to
    allow co-installability with both bootstrap 4 (libjs-bootstrap4) and
    bootstrap 3 (libjs-bootstrap), see #1030697.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 06 Feb 2023 17:29:24 +0100

bootstrap-html (5.2.3+dfsg-5) sid; urgency=medium

  * Uploading to sid.
  * Adding breaks/replaces for libjs-bootstrap5 to node-bootstrap (Closes:
    #1030697).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 06 Feb 2023 16:54:45 +0100

bootstrap-html (5.2.3+dfsg-4) sid; urgency=medium

  * Uploading to sid.
  * Reuploading with urgency medium without changes.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 06 Feb 2023 13:20:24 +0100

bootstrap-html (5.2.3+dfsg-3) sid; urgency=low

  * Uploading to sid.
  * Removing superfluous provides in libjs-bootstrap5 for node sub-
    package.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 03 Feb 2023 08:12:13 +0100

bootstrap-html (5.2.3+dfsg-2) sid; urgency=low

  * Uploading to sid.
  * Updating standards version to 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 03 Feb 2023 06:52:00 +0100

bootstrap-html (5.2.3+dfsg-1) experimental; urgency=low

  * Initial upload to experimental (Closes: #985857, #991544).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 24 Jan 2023 13:03:38 +0100
