=== debian/control ===
Source: bootstrap-html
Section: javascript
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-nodejs,
 libjs-popper.js,
 node-autoprefixer,
 node-babel7,
 node-less,
 node-postcss-cli,
 node-rollup-plugin-babel,
 node-rollup-plugin-node-resolve,
 node-rollup-plugin-replace,
 node-source-map,
 rollup,
 sassc,
 terser,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://getbootstrap.com
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/bootstrap-html
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/bootstrap-html

Package: libjs-bootstrap5
Architecture: all
Multi-Arch: foreign
Depends:
 libjs-popper.js,
 ${misc:Depends},
Suggests:
 bootstrap-icons,
 libjs-bootstrap5-doc,
Description: HTML front-end framework (version 5)
 Bootstrap is a CSS framework directed at responsive, mobile-first front-end
 web development. It contains HTML, CSS and (optionally) JavaScript-based design
 templates for typography, forms, buttons, navigation, and other interface
 components.
 .
 This package contains bootstrap version 5.

Package: libjs-bootstrap5-doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: HTML front-end framework (documentation, version 5)
 Bootstrap is a CSS framework directed at responsive, mobile-first front-end
 web development. It contains HTML, CSS and (optionally) JavaScript-based design
 templates for typography, forms, buttons, navigation, and other interface
 components.
 .
 This package contains the documentation for bootstrap version 5.

Package: node-bootstrap
Architecture: all
Multi-Arch: foreign
Depends:
 libjs-bootstrap5 (= ${source:Version}),
 ${misc:Depends},
Breaks:
 libjs-bootstrap4,
Replaces:
 libjs-bootstrap4,
Provides:
 sass-stylesheets-bootstrap,
Suggests:
 bootstrap-icons,
 libjs-bootstrap5-doc,
Description: HTML front-end framework (nodejs, version 5)
 Bootstrap is a CSS framework directed at responsive, mobile-first front-end
 web development. It contains HTML, CSS and (optionally) JavaScript-based design
 templates for typography, forms, buttons, navigation, and other interface
 components.
 .
 This package contains the nodejs integration for bootstrap version 5.
