=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/bootstrap-$1\.tar\.gz/ \
https://github.com/twbs/bootstrap/tags .*/v?(\d\S+)\.tar\.gz
