## bootstrap-html 5.3.1+dfsg

=== debian/changelog ===
bootstrap-html (5.3.1+dfsg-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 5.3.1+dfsg.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 06 Aug 2023 10:00:35 +0200

bootstrap-html (5.3.0+dfsg-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 5.3.0+dfsg.
  * Updating lintian overrides.
  * Updating watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 24 Jun 2023 14:44:55 +0200

bootstrap-html (5.2.3+dfsg-8) sid; urgency=medium

  * Uploading to sid.
  * Making libjs-bootstrap5 co-installable with libjs-bootstrap4 by
    correctly updating the debhelper install files where required (Closes:
    #1030697).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 28 Feb 2023 19:14:54 +0100
