=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/bootstrap-$1\.tar\.gz/, \
 uversionmangle=s/(\d)\-?((alpha|beta)\d*)$/$1~$2/, \
 dversionmangle=s/\+dfsg//" \
https://github.com/twbs/bootstrap/tags .*/v?(\d\S+)\.tar\.gz
