## bootstrap-html 5.3.3+dfsg

=== debian/changelog ===
bootstrap-html (5.3.3+dfsg-5) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 21:10:09 +0100

bootstrap-html (5.3.3+dfsg-4) sid; urgency=medium

  * Updating vcs fields.
  * Updating my email address.
  * Trimming debian changelog.
  * Updating year in debian copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Mon, 17 Feb 2025 07:21:01 +0100

bootstrap-html (5.3.3+dfsg-3) sid; urgency=medium

  * Correcting path in node-bootstrap package.json, thanks to Dmitry
    Shachnev <mitya57@debian.org> (Closes: #1091388).

 -- Daniel Baumann <daniel@debian.org>  Thu, 23 Jan 2025 06:48:10 +0100

bootstrap-html (5.3.3+dfsg-2) sid; urgency=medium

  * Updating years in copyright matching the intial twitter-bootstrap 1.x
    packages.
  * Updating source url in copyright.
  * Using popper 2.x to fix dropdown menues (Closes: #1087969, #1087976).

 -- Daniel Baumann <daniel@debian.org>  Wed, 22 Jan 2025 22:43:05 +0100

bootstrap-html (5.3.3+dfsg-1) sid; urgency=medium

  * Merging upstream version 5.3.3+dfsg.
  * Refreshing do-not-update-copyright-year.patch.
  * Updating copyright for 2024.
  * Updating to standards-version 4.7.0.
  * Adding patch to not use relative imports anymore to fix FBTFS.
  * Updating path to build config files for new upstream version.

 -- Daniel Baumann <daniel@debian.org>  Wed, 24 Jul 2024 11:22:55 +0200
