=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: bootstrap-html
 Section: javascript
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Daniel Baumann <daniel@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-nodejs,
- libjs-popper.js,
  node-autoprefixer,
  node-babel7,
  node-less,
+ node-popper2,
  node-postcss-cli,
  node-rollup-plugin-babel,
  node-rollup-plugin-node-resolve,
@@ -18,16 +18,16 @@
  sassc,
  terser,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://getbootstrap.com
-Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/bootstrap-html
-Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/bootstrap-html
+Vcs-Browser: https://forgejo.debian.net/web/bootstrap-html
+Vcs-Git: https://forgejo.debian.net/web/bootstrap-html
 
 Package: libjs-bootstrap5
 Architecture: all
 Multi-Arch: foreign
 Depends:
- libjs-popper.js,
+ node-popper2,
  ${misc:Depends},
 Suggests:
  bootstrap-icons,
@@ -60,8 +60,10 @@
  libjs-bootstrap5 (= ${source:Version}),
  ${misc:Depends},
 Breaks:
+ libjs-bootstrap5 (<< 5.2.3+dfsg-8~),
  libjs-bootstrap4,
 Replaces:
+ libjs-bootstrap5 (<< 5.2.3+dfsg-8~),
  libjs-bootstrap4,
 Provides:
  sass-stylesheets-bootstrap,
