=== debian/rules ===
--- 
+++ 
@@ -26,9 +26,9 @@
 
 	rm -rf dist/tmp
 
-	NODE_PATH=node_modules node build/build-plugins.js
-	NODE_PATH=node_modules rollup --sourcemap --environment BUNDLE:true --config build/rollup.config.js
-	NODE_PATH=node_modules rollup --sourcemap --environment BUNDLE:false --config build/rollup.config.js
+	NODE_PATH=node_modules node build/build-plugins.mjs
+	NODE_PATH=node_modules rollup --sourcemap --environment BUNDLE:true --config build/rollup.config.mjs
+	NODE_PATH=node_modules rollup --sourcemap --environment BUNDLE:false --config build/rollup.config.mjs
 
 	cd dist/js && terser --compress --mangle --comments "/^!" --source-map content=bootstrap.bundle.js.map,includeSources,url=bootstrap.bundle.min.js.map -o bootstrap.bundle.min.js bootstrap.bundle.js
 	cd dist/js && terser --compress --mangle --comments "/^!" --source-map content=bootstrap.js.map,includeSources,url=bootstrap.min.js.map -o bootstrap.min.js bootstrap.js
@@ -56,5 +56,8 @@
 
 	ln -s ../../sass/bootstrap debian/node-bootstrap/usr/share/nodejs/bootstrap/scss
 
+execute_after_dh_install:
+	sed -i -e 's|dist\/||g' debian/node-bootstrap/usr/share/nodejs/bootstrap/package.json
+
 override_dh_installdocs:
 	dh_installdocs --exclude license.md
