## bootstrap-html 5.3.5+dfsg

=== debian/changelog ===
bootstrap-html (5.3.5+dfsg-4) sid; urgency=medium

  * Also building bootstrap-utilities.css.
  * Switching from sassc to esbuild to minify css.
  * Stripping internal sourcemap in css files (sassc always includes
    internal sourcemaps eventhough external sourcemaps are generated
    alongside, resulting in uneeded size-increased files).

 -- Daniel Baumann <daniel@debian.org>  Sun, 04 May 2025 21:36:43 +0200

bootstrap-html (5.3.5+dfsg-3) sid; urgency=medium

  * Wrap and sorting debian files.
  * Regrouping rules for better readability.
  * Switching from terser to esbuild to minify javascript.
  * Building bootstrap esm versions (Closes: #1104445).
  * Removing breaks/replaces against interim version, not needed anymore.

 -- Daniel Baumann <daniel@debian.org>  Sun, 04 May 2025 20:11:47 +0200

bootstrap-html (5.3.5+dfsg-2) sid; urgency=medium

  * Simplifying watch file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 13:06:20 +0200

bootstrap-html (5.3.5+dfsg-1) sid; urgency=medium

  * Merging upstream version 5.3.5+dfsg.
  * Updating list of excluded files in copyright for upstream version
    5.3.5.
  * Updating years in copyright for 2025.
  * Refreshing no-relative-imports.patch.

 -- Daniel Baumann <daniel@debian.org>  Sun, 06 Apr 2025 10:11:09 +0200
