=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-nodejs,
+ esbuild,
  node-autoprefixer,
  node-babel7,
  node-less,
@@ -16,7 +17,6 @@
  node-source-map,
  rollup,
  sassc,
- terser,
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://getbootstrap.com
@@ -60,10 +60,8 @@
  libjs-bootstrap5 (= ${source:Version}),
  ${misc:Depends},
 Breaks:
- libjs-bootstrap5 (<< 5.2.3+dfsg-8~),
  libjs-bootstrap4,
 Replaces:
- libjs-bootstrap5 (<< 5.2.3+dfsg-8~),
  libjs-bootstrap4,
 Provides:
  sass-stylesheets-bootstrap,
