## bootstrap-html 5.3.7+dfsg

=== debian/changelog ===
bootstrap-html (5.3.7+dfsg-3) sid; urgency=medium

  * Uploading without changes to sid.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 20:48:36 +0200

bootstrap-html (5.3.7+dfsg-2) experimental; urgency=medium

  * Also including color-modes.js used for dark mode.

 -- Daniel Baumann <daniel@debian.org>  Thu, 24 Jul 2025 12:53:21 +0200

bootstrap-html (5.3.7+dfsg-1) experimental; urgency=medium

  * Adding upstream metadata.
  * Merging upstream version 5.3.7+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Wed, 25 Jun 2025 04:04:26 +0200

bootstrap-html (5.3.6+dfsg-1) experimental; urgency=medium

  * Merging upstream version 5.3.6+dfsg.
  * Updating filenames and paths for updated upstream documentation.

 -- Daniel Baumann <daniel@debian.org>  Thu, 08 May 2025 06:14:04 +0200
