## bootstrap-html 5.3.8+dfsg

=== debian/changelog ===
bootstrap-html (5.3.8+dfsg-2) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Sun, 30 Nov 2025 19:54:32 +0100

bootstrap-html (5.3.8+dfsg-1) sid; urgency=medium

  * Merging upstream version 5.3.8+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Tue, 26 Aug 2025 16:05:39 +0200
