=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
  node-source-map,
  rollup,
  sassc,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://getbootstrap.com
 Vcs-Browser: https://forgejo.debian.net/web/bootstrap-html
