=== debian/watch ===
Version: 5

Template: Github
Owner: twbs
Project: bootstrap
Dversion-Mangle: auto
